<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title> 	Selects all <p> elements inside <div> elements</title>
    <style>
       div p {
         color: red;
       }
    </style>
</head>
<body>

<div id="container">
   <div> My Div here. </div>
   <p> My paragraph here. </p>
   <ul>
      <li> List Item 1</li>
      <li> List Item 2</li>
   </ul>

   <ul>
      <li class="warning">Something went Wrong </li>
      <li> List Item 4</li>
   </ul>   
</div>

<p> Paragraph outside of div </p>
</body>
</html>
